{% extends 'base.html' %}


{% block content %}
  <main>
    <form method="post">
      {% csrf_token %}
      {{ form.as_p }}
      <div class="control">
        <button class="button">update name</button>
      </div>
    </form>
  </main>
  {% endblock content %}